Bug 52617 - Panel settings maligned
Summary: Panel settings maligned
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: roswell
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-27 05:58 UTC by Gordon Messmer
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-27 13:53:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gordon Messmer 2001-08-27 05:58:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010809

Description of problem:
After upgrading from 7.1 to Roswell 2, the gnome wizard asked if I wanted
to change my panel settings.  I declined to do so, and my panel was fine,
but on the next login all of my applets were on the first panel  (I have
two panels).  I dragged the applets back to the second panel, and
everything was fine afterward.

Comment 1 Havoc Pennington 2002-02-26 14:32:28 UTC
At this point planning to let this one fix itself naturally when we move to
GNOME 2.


Note You need to log in before you can comment on or make changes to this bug.